{
  "id": 3343248,
  "name": "The People of the State of Illinois ex rel. Ascher Terminal Theatre Company, appellee, v. City of Chicago et al., appellants",
  "name_abbreviation": "People ex rel. Ascher Terminal Theatre Co. v. City of Chicago",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,274",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 545,
    "ocr_confidence": 0.555,
    "sha256": "39846765e9838da389eb7991b16e2abd33bf852cd3837736f0e188e9eb584214",
    "simhash": "1:8120597df17d5739",
    "word_count": 87
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Ascher Terminal Theatre Company, appellee, v. City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, Barnet Hodes and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. Freeman, Mason, Igoe & Flaherty, for appellee; George H. Mason, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Ascher Terminal Theatre Company, appellee, v. City of Chicago et al., appellants.\nGen. No. 31,274.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nFrancis X. Busch, Corporation Counsel, for appellants; Roy S. Gaskill, Barnet Hodes and W. Arnold Amberg, Assistant Corporation Counsel, of counsel. Freeman, Mason, Igoe & Flaherty, for appellee; George H. Mason, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 677,
  "last_page_order": 677
}
